İçeriğe geç

Profilimi güncelle

PATCH
/api/website/me
curl --request PATCH \
--url https://api.petanqueai.com/api/website/me \
--header 'Content-Type: application/json' \
--header 'x-customer-session: <x-customer-session>' \
--header 'x-storefront-token: <x-storefront-token>' \
--data '{ "name": "example", "phone": "example", "smsConsent": true }'

Adı, telefonu ya da SMS iznini değiştirir. Göndermediğiniz alanlara dokunulmaz. E-posta adresi değiştirilemez.

object
name
string
>= 1 karakter <= 200 karakter
phone
string
<= 50 karakter
smsConsent
boolean

Example generated

{
"name": "example",
"phone": "example",
"smsConsent": true
}